[Desktop Entry]
X-KDE-Solid-Predicate=OpticalDisc.availableContent & 'Audio'
Actions=Open;
Type=Service
X-KDE-Priority=TopLevel

[Desktop Action Open]
Name=Extract Digital Audio with Grip
Name[bg]=Извличане на цифров звук с Grip
Name[bs]=Izdvoji digitalni zvuk Gripom
Name[ca]=Extreu àudio digital amb el Grip
Name[ca@valencia]=Extrau àudio digital amb el Grip
Name[cs]=Extrahovat digitální zvuk pomocí Grip
Name[csb]=Zgrôj dokôzë audio z pòmòcą Grip
Name[da]=Udtræk digital lyd med Grip
Name[de]=Digital-Audio mit Grip auslesen
Name[el]=Εξαγωγή ψηφιακού ήχου με το Grip
Name[en_GB]=Extract Digital Audio with Grip
Name[eo]=Ekstrakti ciferecan sonon per Grip
Name[es]=Extraer audio digital con Grip
Name[et]=Ekstrakti digiheli Grip abil
Name[eu]=Erauzi audio digitala Grip-rekin
Name[fi]=Pura digitaalinen sisältö Grip:llä
Name[fr]=Extraction audio numérique avec Grip
Name[ga]=Bain Fuaim Dhigiteach Amach le Grip
Name[gl]=Extraer o son dixital co Grip
Name[he]=חלק שמע דיגיטלי עם Grip
Name[hne]=के३बी के साथ डिजिटल आडियो एक्सट्रेक्ट करव
Name[hr]=Izdvoji digitalni zvuk pomoću Grip-a
Name[hu]=Digitális hanganyag kimásolása a Grip-vel
Name[it]=Estrai audio digitale con Grip
Name[ja]=Grip でデジタルオーディオを吸い出し
Name[kk]=Grip-мен цифрлы аудионы алып шығу
Name[km]=ស្រង់​អូឌីយ៉ូ​ឌីជីថល ដោយប្រើ Grip
Name[ko]=Grip로 디지털 오디오 추출하기
Name[lt]=Kurkite audio su Grip
Name[lv]=Izvilkt digitālo audio ar Grip
Name[mr]=के3बी वापरून डिजिटल ऑडिओ बाहेर काढा
Name[nb]=Trekk ut digital lyd med Grip
Name[nds]=Digitaal Audiodaten mit Grip ruttrecken
Name[ne]=केथ्रीबीसँग डिजिटल अडियो झिक्नुहोस्
Name[nl]=Digitale audio rippen met Grip
Name[nn]=Hent ut digitallyd med Grip
Name[pa]=Grip ਨਾਲ ਡਿਜ਼ਿਟਲ ਆਡੀਓ ਕੱਢੋ
Name[pl]=Zgraj utwory za pomocą Grip
Name[pt]=Extrair o Áudio Digital com o Grip
Name[pt_BR]=Extrair áudio digital com o Grip
Name[ro]=Extragere audio digital cu Grip
Name[ru]=Извлечь звуковые дорожки, используя Grip
Name[sk]=Extrahovať digitálny zvuk pomocou Grip
Name[sl]=Zajemi digitalni zvok s Grip
Name[sr]=Издвоји дигитални звук К3бом
Name[sr@ijekavian]=Издвоји дигитални звук К3бом
Name[sr@ijekavianlatin]=Izdvoji digitalni zvuk Gripom
Name[sr@latin]=Izdvoji digitalni zvuk Gripom
Name[sv]=Lagra digitalljud med Grip
Name[th]=ดูดข้อมูลเสียงแบบดิจิทัลด้วย Grip
Name[tr]=Grip ile Sayısal Ses Aktar
Name[uk]=Витягти цифрове аудіо через Grip
Name[x-test]=xxExtract Digital Audio with Gripxx
Name[zh_CN]=用 Grip 抓取数字音频
Name[zh_TW]=用 Grip 解開數位音效
Exec=grip
Icon=grip
